Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:18:20 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Galloping  Bicycle                    Hi Mohammad’s           09:49 PM, 21st Feb                     Galloping  Bicycle                    Sorry i was away           09:49 PM, 21st Feb                     Galloping  Bicycle                    can i also change the size ?           09:49 PM, 21st Feb                     Galloping  Bicycle                    I mistakenly ordered the wrong size           09:49 PM, 21st Feb                     Galloping  Bicycle                    Hello           09:55 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           09:55 PM, 21st Feb                     Galloping  Bicycle                    Hi           09:55 PM, 21st Feb                     Galloping  Bicycle                    Hi           09:55 PM, 21st Feb                     Galloping  Bicycle                    Hello           10:00 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           10:00 PM, 21st Feb                     Galloping  Bicycle                    Hello           10:04 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           10:04 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:06 PM, 21st Feb                     Galloping  Bicycle                    Hi mohammad           10:07 PM, 21st Feb                     Galloping  Bicycle                    I just ordered and collected via click and collect           10:07 PM, 21st Feb                     Galloping  Bicycle                    I mistakenly ordered wrong size           10:08 PM, 21st Feb                     Galloping  Bicycle                    how can i exchange the correct size           10:08 PM, 21st Feb                     Galloping  Bicycle                    is it possible?           10:08 PM, 21st Feb                     Galloping  Bicycle                    Hello??           10:09 PM, 21st Feb                     Galloping  Bicycle                    Hi Mohammad Are you there??           10:10 PM, 21st Feb                   Mohammed                   if the order is confirm we can not cahnge that           10:10 PM, 21st Feb                     Galloping  Bicycle                    I picked the order now i came home and size is not correct           10:11 PM, 21st Feb                     Galloping  Bicycle                    Can I refund or change the size           10:11 PM, 21st Feb                     Galloping  Bicycle                    I have received the order           10:12 PM, 21st Feb                   Mohammed                   we can not if it is possibel we can cancel the order and you can create a new order with right size           10:12 PM, 21st Feb                     Galloping  Bicycle                    I have received the order at home           10:13 PM, 21st Feb                     Galloping  Bicycle                    i want to exchange with right size           10:13 PM, 21st Feb                     Galloping  Bicycle                    Order is delivered           10:14 PM, 21st Feb                   Mohammed                   In the meantime, an exchange is not available at www.splashfashions.com . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash )store across the ksa   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the ksa.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:16 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           10:16 PM, 21st Feb                     Galloping  Bicycle                    Thanks           10:16 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136607